/*news,afisha*/
@charset "utf-8";

.about .img {
    float: left; 
    margin-right: 10px;
}

.about .img img{
    float: left;
    border: 5px solid white;
    border-image: initial;
    margin-bottom: 10px;
    border-radius: 5px;
}
.about .addthis{
    margin:10px 0px;
}

.about .description{
    margin-left: 282px; 
    margin-top: 28px;
}

.about .grey{
    color:#666;
}

.about .small{
    font-size: 10px;
}

.shadow{
    text-shadow: #fff 1px 1px;
}

.about .company-info img{
    float: left;
    width: 86px;
    margin: 6px 5px 10px 0px;    
    border: 5px solid white;
    border-radius: 5px;
    border-image: initial;    
}

.about .company-info .link{    
    margin-top: 5px;
    float: right;
}

.about .company-info .link a{
    text-decoration: underline;
    margin-top: 15px;
}
.about .company-info .link a:hover{
    color: #666;
}

.about .company-info a{
    color:#333;
    text-decoration: none;
}

.about .company-info a:hover{    
    text-decoration: underline;
}

.about  .dash{
    background: url('../img/dash-comment.gif') repeat-x;
    height: 1px;
    clear: both;
    margin: 10px 0px;
}

.about .noclear{
    clear: none;
}

.about .addr{
    font-size: 12px;
    padding-bottom: 10px;
    padding-left: 30px;
    margin: 0px 10px 0px 5px;
    background: url('../img/map_icon.png') no-repeat;    
}

.about .company-info .addr a{
    border-bottom: #333 1px dashed;
    text-decoration: none;
}

.about .company-info .addr a:hover{
    color:#666;
}

.about h2{
    text-shadow: #fff 1px 1px;
}

.about .company-info .h3{
    text-shadow: #fff 1px 1px;
    margin-left: 5px;
}

.news-bread-crumbs{
    margin-bottom:10px;
}

.about .button{
    background:#EEE;
    display: inline-block;
    padding: 5px 10px 5px;
    color: 333;
    text-decoration: none;
    font-size: 12px;
    line-height: 1;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #999;
    -webkit-box-shadow: 1px 1px 3px #999;
    position: relative;
    cursor: pointer;
    background-image: linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -o-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(217,217,217)),
        color-stop(1, rgb(255,255,255))
        );
    margin: 4px 0px 10px 5px;    
}

.about .button:hover{
    background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(255,255,255)),
        color-stop(1, rgb(217,217,217))
        );
}

.comments-bubble{
    padding-left: 22px;
    padding-bottom: 3px;
    margin-left: 10px;
    background: url('../img/comment_bubble.png') no-repeat;      
}

/*calendar*/

.calr {
    margin: 20px 0px 10px 0px;    
}

.calr span{
    float: left;
    margin-right: 5px;
    padding-top: 10px;
}

.calr .day{
    text-transform: uppercase;
}

.calr .date{
    font-size: 10px;
}

.calr a{
    text-decoration: none;
    color: #333;
}

.calr ul{
    float: left;
    margin-bottom: 5px;
}

.calr ul li{
    font-size: 12px;
    display: block;
    float: left;
    padding: 2px 9px;   
    text-align: center;      
}

.calr  li.active{
    border: 1px;
    padding: 2px 8px;    
    text-shadow: 0px 1px black;
    color: white;
    background-color: #AD353F;
    border-radius: 5px;
    box-shadow: inset 0px 1px 2px #69373a;   
    margin: 0px 0px 0px 5px;  
}

.calr  li.active a{
    color: white;    
}

.calr li.button{
    background:#EEE;
    padding: 2px 8px;
    color: 333;
    text-decoration: none;
    font-size: 12px;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #999;
    -webkit-box-shadow: 1px 1px 3px #999;
    cursor: pointer;
    background-image: linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -o-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(217,217,217)),
        color-stop(1, rgb(255,255,255))
        );
    margin: 0px 0px 0px 5px;    
}

.calr li.button:hover{
    background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(255,255,255)),
        color-stop(1, rgb(217,217,217))
        );
}

.calr li.fg{
    color:gray;
    border: 1px dotted #ccc;
    border-radius: 5px;
    margin-left: 3px;
    background: #eee;
    text-shadow: 0px 1px 0px #FFF; 
}

.calr .dash {
    background: url('../img/dash-comment.gif') repeat-x;
    height: 1px;
    clear: both;
    margin: 5px 0px;
}


.calr .arrow a{
    
    float: left;
    width: 10px;
    height: 10px;
    background-color: beige;
    background: url(../img/arrows-both.png) no-repeat;
    margin: 12px 10px;
}

.calr .arrow a.r{
    background-position: 0px 0px;
}

.calr .arrow a.l{
    background-position: -8px 0px;
}